Subject: RE: Reverse Auction
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Oct 2001 15:50:51 -0700 (PDT)

I think it would be very prudent to put something on the WEB.  We talked about this at the
	Winter Ops meeting and it would be good to have another reminder.

	John, would you work with Michelle and Bill to get a posting on the WEB since I will be
	out of town.  Thanks. Lynn

 -----Original Message-----
From: 	Winckowski, Michele  
Sent:	Tuesday, October 16, 2001 11:30 AM
To:	Fowler, Bill; Blair, Lynn; Trevino, Linda
Cc:	Paladino, Ranelle
Subject:	FW: Reverse Auction

	Bill & Lynn - What do you think of Ranelle's suggestion regarding a notice on the Website?

	Linda - Will these points be inactivated in the POI system effective Nov. 1?  

	Please advise  MW

 -----Original Message-----
From: 	Paladino, Ranelle  
Sent:	Tuesday, October 16, 2001 10:16 AM
To:	Winckowski, Michele
Subject:	Reverse Auction

Michele,
I just found a note that I had written to myself about posting on the web site a notice to remind the Reverse Auction shippers that effective Nov. 1, they wouldn't be able to nominate to the Reverse Auction point anymore.  It may be worth it to check with Bill Fowler and/or Lynn Blair to see if they think this would be beneficial.  Do you want to follow up on this?
Ranelle